Subject: [OPSAWG] Update of NATV2MIB -- draft-perrault-behave-natv2-mib-04

From: Tom Taylor <[email-masked]>
Date: Mon, 25 May 2015 20:23:43 -0400

I have updated the NAT MIB document in response to Security, Operations 
and Management, and GEN-ART review comments. I hope that is the last 
substantive update. Thanks to Takeshi Takahashi, Sheng Jiang, Bert 
Wijnen, and Suresh Krishnan, whom I forgot to acknowledge in the 
document itself. I'll add them during AUTH48 if not sooner.

Changes provided by the update:

Re-typed the threshold values for the notifications from Unsigned32 to 
Integer32 so the notifications could all be disabled by setting them to 
-1 (had a mixture of 0 and -1 before -- human factors issue).

Removed all text specifications of default values except one in the 
Management Considerations section that is more like an example, to avoid 
a potential maintenance issue where the DEFVAL gets updated but the text 
does not, or vice versa.

Re-numbered the NATPoolEntry objects from 13 onward (there was a gap in 
numbering in version -03).

Tom Taylor